BLAG

BLAG Forums
It is currently Tue Dec 23, 2014 5:14 am

All times are UTC




Post new topic Reply to topic  [ 5 posts ] 
Author Message
 Post subject: gnomad
PostPosted: Thu Jun 09, 2005 9:57 pm 
Offline

Joined: Mon May 16, 2005 11:02 am
Posts: 277
Location: Basque Country/Euskal Herria
is there any way i can apt-get gnomad?

having a devil of a time trying to compile its various deps, and i just want apt-get to come and do it all for me. what're the chances?

cheers

bob

ps. plumped for the creative zen micro in the end, mainly due to its replaceable battery. it's not gonna arrive for a while yet, so i thought i'd get gnomad running in the meantime, but i'm stuck in libnjb hell...


Top
 Profile  
 
 Post subject:
PostPosted: Fri Jun 10, 2005 1:40 am 
Offline

Joined: Fri Apr 02, 2004 2:42 am
Posts: 223
Location: Charleston, SC USA
You will need these rpm's to get it going:(tryed it it works) gnomad2-2.7.0-1.FC3.i386.rpm
libnjb-2.1.2-FC3.i386.rpm
You can google 'em up. Hopes this helps you out, Have fun!


Top
 Profile  
 
 Post subject:
PostPosted: Fri Jun 10, 2005 7:25 am 
Offline

Joined: Mon May 16, 2005 11:02 am
Posts: 277
Location: Basque Country/Euskal Herria
ta mate, after i gave up trying to compile the source, i tried nomad2-2.7.1-1.FC3.i386.rpm, and it just wasn't happening. your version worked no probs, i can start gnomad2 (haven't got anything yet to plug into it though!).

what player are you using with it, if you don't mind me asking?


Top
 Profile  
 
 Post subject:
PostPosted: Sat Jun 11, 2005 5:24 pm 
Offline
Site Admin

Joined: Sun Mar 14, 2004 6:08 pm
Posts: 973
Location: Canada
pistonbrew wrote:
ta mate, after i gave up trying to compile the source, i tried nomad2-2.7.1-1.FC3.i386.rpm, and it just wasn't happening. your version worked no probs, i can start gnomad2 (haven't got anything yet to plug into it though!).

what player are you using with it, if you don't mind me asking?


As a heads up, many times when people help you in this forum they don't have full experience with the software. e.g. i recommended gnomad2 to you and I said that iPods worked under linux but I own neither a player that works with gnomad2 nor an iPod.

_________________
E-mail me at s.clement@localhost (replace localhost with sympatico.ca) or stevo32@localhost (replace localhost with blagblagblag.org).


Top
 Profile  
 
 Post subject:
PostPosted: Wed Jun 29, 2005 3:55 pm 
Offline

Joined: Mon May 16, 2005 11:02 am
Posts: 277
Location: Basque Country/Euskal Herria
stevo32 wrote:
As a heads up, many times when people help you in this forum they don't have full experience with the software. e.g. i recommended gnomad2 to you and I said that iPods worked under linux but I own neither a player that works with gnomad2 nor an iPod.


well i can confirm blag 30k & gnomad2 & creative's zen micro player all seem to play happily together :)

there are a few oversights in gnomad2 that are fairly vexing. specs-wise, neutrino looks more useful, but until it's packaged into rpm i will just admire from afar.


Top
 Profile  
 
Display posts from previous:  Sort by  
Post new topic Reply to topic  [ 5 posts ] 

All times are UTC


Who is online

Users browsing this forum: No registered users and 0 guests


You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot post attachments in this forum

Search for:
Jump to:  
cron
Powered by phpBB® Forum Software © phpBB Group